xrdpfc_print(8)

NAME
xrdpfc_print - print content of ProxyFileCache meta data

SYNOPSIS
xrdpfc_print [options] path ...
options: [--config args] [--verbose] [--help]

DESCRIPTION
The xrdpfc_print prints status of downloaded file blocks and access statistics of cached files

OPTIONS
-c | --config
    xrootd configuration file. Used to load non-default file system (directive ofs.osslib) and prefix for the location of cached files (directive oss.localroot)
-v | --verbose
    prints additional info for each downloaded file block
-h | --help
    displays usage information.

OPERANDS
path
    Path to a file or directory for which the information is to be printed. Path can be relative or absoulte. If the path begins with root:/ the path is assumed to be a LFN and gets translated via the standard OSS rules (in the least, it gets prefixed by the oss.localroot). In this case --config option is mandatory.

NOTES
Documentation for all components associated with xrdpfc_print can be found at http://xrootd.org/docs.html

DIAGNOSTICS
Errors yield an error message and a non-zero exit status.

LICENSE
License terms can be displayed by typing "xrootd -H".

SUPPORT LEVEL
The xrdpfc_print command is supported by the xrootd collaboration. Contact information can be found at
http://xrootd.org/contact.html